<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form action="yura.korolchuk82@gmail.com" name="form_lab4" method="get" target="_blank" style="display: flex;
      flex-direction: column;width: 80%; margin: auto">

        <input type="text" placeholder="Enter your login">
        <br>
        <input type="password" placeholder="Enter your password">
        <br>
        <input type="submit">

        <textarea name="textarea1" id="textarea1" cols="10" rows="10" placeholder="Ведіть комментар "></textarea>

        <select name="select" id="select1">
            <option value="Someone 1" >Someone</option>
            <option value="Someone 2" selected>Someone 2</option>
            <option value="Someone 3">Someone 3</option>
            <option value="Someone 4">Someone 4</option>
            <option value="Someone 5">Someone 5</option>
        </select>

        <input type="checkbox">

        <input type="file">
        <div>
            <input type="radio" name="radio">
            <input type="radio" name="radio">
            <input type="radio" name="radio">
        </div>
        <button>Підтвердження</button>
    </form>

</body>
</html>